View Issue Details

IDProjectCategoryView StatusLast Update
0000133Bacula-Webbug-phppublic2014-11-17 15:09
ReporterlbtmAssigned Todavide 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformUnixOSFreeBSDOS Version10.0-RELEASE-p9
Product Version6.0.1 
Target Version7.0.0Fixed in Version 
Summary0000133: division by zero after update to 6.0.1
DescriptionWhen I access report for clients on bacula-web, receive this error:
Warning: Division by zero in /data/baculaweb/backupjob-report.php on line 108
Steps To ReproduceAccess /bacula-web/backupjob-report.php of one client.
TagsNo tags attached.

Activities

lbtm

2014-10-07 18:51

reporter  

bacula-web_error.jpg (78,593 bytes)
bacula-web_error.jpg (78,593 bytes)

davide

2014-10-23 08:36

manager   ~0000401

This bug will be fixed in next release.

davide

2014-11-02 13:11

manager   ~0000403

Last edited: 2014-11-17 15:09

View 2 revisions

Fixed in version 7.0.0

Issue History

Date Modified Username Field Change
2014-10-07 18:51 lbtm New Issue
2014-10-07 18:51 lbtm File Added: bacula-web_error.jpg
2014-10-23 08:36 davide Target Version => 7.0.0
2014-10-23 08:36 davide Note Added: 0000401
2014-11-02 13:11 davide Note Added: 0000403
2014-11-02 13:11 davide Status new => resolved
2014-11-02 13:11 davide Resolution open => fixed
2014-11-02 13:11 davide Assigned To => davide
2014-11-17 15:09 davide Note Edited: 0000403 View Revisions